<!DOCTYPE html>
<html lang="ca-fr">
<head>
<link rel="stylesheet" type="text/css" href="mystyle.css">
<title>Images</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
<div class="navbar">
  <a href="index.html"class="left">Nicolas Ménard</a>
  <a href="formation.html" class="center">Formation</a>
  <a href="experience.html" class="center">Expérience</a>
  <a href="images.html" class="center">Portfolio</a>
  <a href="meContacter.html" class="center right"><span class="border">Me contacter</span></a>
</div>



</body>

</html>
